## rust-line-col 0.2.1

=== debian/changelog ===
rust-line-col (0.2.1-1) unstable; urgency=medium

  * Package line-col 0.2.1 from crates.io using debcargo 2.7.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 01 Nov 2024 16:30:43 +0100
