=== debian/control ===
Source: rust-line-col
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/line-col]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/line-col
X-Cargo-Crate: line-col
Rules-Requires-Root: no

Package: librust-line-col-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-segmentation-1+default-dev (>= 1.6.0-~~)
Provides:
 librust-line-col+default-dev (= ${binary:Version}),
 librust-line-col+grapheme-clusters-dev (= ${binary:Version}),
 librust-line-col+unicode-segmentation-dev (= ${binary:Version}),
 librust-line-col-0-dev (= ${binary:Version}),
 librust-line-col-0+default-dev (= ${binary:Version}),
 librust-line-col-0+grapheme-clusters-dev (= ${binary:Version}),
 librust-line-col-0+unicode-segmentation-dev (= ${binary:Version}),
 librust-line-col-0.2-dev (= ${binary:Version}),
 librust-line-col-0.2+default-dev (= ${binary:Version}),
 librust-line-col-0.2+grapheme-clusters-dev (= ${binary:Version}),
 librust-line-col-0.2+unicode-segmentation-dev (= ${binary:Version}),
 librust-line-col-0.2.1-dev (= ${binary:Version}),
 librust-line-col-0.2.1+default-dev (= ${binary:Version}),
 librust-line-col-0.2.1+grapheme-clusters-dev (= ${binary:Version}),
 librust-line-col-0.2.1+unicode-segmentation-dev (= ${binary:Version})
Description: Convert string slice indices into line/column numbers - Rust source code
 Source code for Debianized Rust crate "line-col"
