=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test line-col 0.2.1 --all-targets --all-features
Features: test-name=rust-line-col:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-col 0.2.1 --all-targets
Features: test-name=librust-line-col-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-col 0.2.1 --all-targets --no-default-features --features grapheme-clusters
Features: test-name=librust-line-col-dev:grapheme-clusters
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-col 0.2.1 --all-targets --no-default-features --features unicode-segmentation
Features: test-name=librust-line-col-dev:unicode-segmentation
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-col 0.2.1 --all-targets --no-default-features
Features: test-name=librust-line-col-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
